<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>main page</title>
    <style>
        .right{
            width: 500px;
            height: 500px;
            margin-left: 400px;
            background-color: rgb(135, 171, 238);
        }
        .left{
            text-align: left;
            margin-top: -13.285cm;
            width: 200px;
            height: 350px;
            background-color: rgb(248, 96, 96);
            padding-top: 4cm;
            margin-left: 5.29cm;
           
        }
    </style>
</head>
<body>
    <div class="right">
    <div >
   <h1  style="text-align: center;color: mediumorchid;"> <u>My Blog</u> </h1>
 
   <textarea style="margin-left: 20px;" name="" id="" cols="50" rows="10">the matter you want to write in my blog <br>
    i m just writting some faltu stuf here <br> 
    to consumestyle="text-align: center;"style="text-align: center;" some lines like</textarea>
    </div>
    <div>
        <h2 style="color: mediumorchid;"><u>About me:-</u></h2>
        <textarea style="margin-left: 20px;" name="" id="" cols="30" rows="3"></textarea>
    </div>
  
    <div>
        <h2 style="color: mediumorchid; text-align: left: ;;"><u>My favourites Quote</u></h2>
        <textarea style="margin-left: 20px;" name="" id="" cols="30" rows="3"></textarea>

    </div>
</div>



<div class="left">
    <div>   
         <p style="color: mediumorchid;font-size: 25px;">  <a target="_blank" href="a1 register.html"><u>Register here</u></p></a>
    </div>
    <div>   
        <p style="color: mediumorchid;font-size: 25px;padding-top: 1cm;">  <a target="_blank" href="a1 friends.html"><u>Friends</u></p></a>
   </div>
   <div>   
    <p style="color: mediumorchid;font-size: 25px;padding-top: 1cm;">  <a target="_blank" href="a1 gallery.html"><u>Gallery</u></p></a>
    </div>
</div>


</body>
</html>